.tennis .underlined {
  margin-bottom: clamp(24px, 3.2vw, 60px);
  border-bottom: 1px solid #d2e742
}

.tennis .underlined__title:after {
  background: linear-gradient(90deg, #1e323c, #00616a, #009379, #5bc267, #d2e742)
}

.tennis .feed-plain time {
  color: #009379
}

.tennis .summary-list li::marker {
  font-size: 18px;
  color: #d2e742
}

.tennis .content ul.summary-list li::marker {
  font-size: 18px;
  color: #d2e742
}

.tennis .content blockquote {
  -o-border-image: linear-gradient(180deg, #063e72, #d2e742) 1 100%;
  border-image: linear-gradient(180deg, #063e72, #d2e742) 1 100%
}

.tennis-head {
  background: #0a0a0a;
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 50%, rgba(24,29,28,1) 60%, rgba(91,194,103,1) 80%, rgba(210,231,66,1) 100%);
  padding-top: 20px;
  padding-bottom: 0
}

@media screen and (min-width: 1272px) {
  .tennis-head {
    padding-bottom: 20px
  }
}

.tennis-head .plus-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
}

@media screen and (min-width: 1272px) {
  .tennis-head .plus-logo {
    -webkit-box-flex: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
}

@media screen and (min-width: 1330px) {
  .tennis-head .plus-logo {
    -webkit-box-flex: 0;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
}

.tennis-head .plus-logo a {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 180px;

}

@media screen and (min-width: 1272px) {
  .tennis-head .plus-logo a {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 0 0 180px;
  }
}

.tennis-head .plus-logo a svg{
  width: 100%;
  height: auto;
  display: block;
}

.tennis-head__flex-box {
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 1272px) {
  .tennis-head__flex-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }
}

/*.tennis .tennis-header {*/
/*  background-position: 50%;*/
/*  background-size: cover;*/
/*  height: 230px*/
/*}*/

/*@media screen and (min-width: 769px) {*/
/*  .tennis .tennis-header {*/
/*    height: 300px*/
/*  }*/
/*}*/

/*.tennis .tennis-header .tennis-header__logo {*/
/*  margin-top: 40px*/
/*}*/

/*@media screen and (min-width: 769px) {*/
/*  .tennis .tennis-header .tennis-header__logo {*/
/*    margin-top: 100px*/
/*  }*/
/*}*/

/*.tennis .tennis-header .tennis-header-nav {*/
/*  height: auto;*/
/*  position: absolute;*/
/*  bottom: 0;*/
/*  left: 0;*/
/*  width: 100%;*/
/*  background: linear-gradient(1turn, rgba(0, 0, 0, .3), rgba(0, 0, 0, .228))*/
/*}*/

/*.tennis .tennis-header .tennis-header-nav .swiper-container {*/
/*  width: auto;*/
/*  padding-top: 0;*/
/*  padding-bottom: 0*/
/*}*/

/*.tennis .tennis-header .tennis-header-nav .swiper-container .swiper-slide a {*/
/*  margin-left: 1rem;*/
/*  margin-right: 1rem;*/
/*  color: #fff;*/
/*  font-weight: 700;*/
/*  display: block;*/
/*  padding-top: 22px;*/
/*  height: 69px*/
/*}*/

/*.tennis .tennis-header .tennis-header-nav .swiper-container .swiper-slide a.active:after {*/
/*  content: "";*/
/*  position: absolute;*/
/*  bottom: 0;*/
/*  left: 0;*/
/*  right: 0;*/
/*  margin: 0 auto;*/
/*  width: 30px;*/
/*  height: 6px;*/
/*  background-color: #fff*/
/*}*/

.tennis .players-top-five .content-tab {
  display: none
}

.tennis .players-top-five .content-tab.is-active {
  display: block
}

.tennis .players-top-five__player .players-top-five__player__summary {
  background-color: #fff;
  color: #1e323c;
  border-bottom: 1px solid #9b9b9b;
  height: 72px
}

.tennis .players-top-five__player .players-top-five__player__summary .players-top-five__player__summary__number {
  position: absolute;
  bottom: 0;
  left: -5px;
  color: inherit;
  font-size: 50px;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
  pointer-events: none;
  z-index: 0
}

.tennis .players-top-five__player .players-top-five__player__summary .players-top-five__player__summary__image {
  position: absolute;
  left: 25px;
  bottom: 0
}

.tennis .players-top-five__player .players-top-five__player__summary .players-top-five__player__summary__name {
  font-size: 2rem;
  font-weight: 700;
  margin-left: 100px;
  line-height: 1
}

.tennis .players-top-five__player .players-top-five__player__summary .players-top-five__player__summary__points {
  padding-right: 16px;
  padding-left: 16px;
  position: relative;
  line-height: 1;
  text-align: center;
  margin-left: auto
}

.tennis .players-top-five__player .players-top-five__player__summary .players-top-five__player__summary__points span:first-child {
  padding: .2em 1rem;
  display: block;
  color: #1e323c;
  background: #d2e742;
  border-radius: 7px;
  margin-bottom: .5rem
}

.tennis .players-top-five__player .players-top-five__player__details {
  display: none;
  background-position: 100% 0;
  background-repeat: no-repeat
}

@media screen and (min-width: 769px) {
  .tennis .players-top-five__player .players-top-five__player__details {
    position: absolute;
    top: 0;
    right: 0
  }
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__player__details__content {
  padding-left: 25px;
  padding-top: 25px
}

@media screen and (min-width: 769px) {
  .tennis .players-top-five__player .players-top-five__player__details .players-top-five__player__details__content {
    padding-left: 50px
  }
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__player__details__content:before {
  content: "";
  width: 160px;
  height: 100px;
  position: absolute;
  top: 0;
  left: 0;
  border: 10px solid #d2e742;
  border-right: 0;
  border-bottom: 0
}

@media screen and (min-width: 769px) {
  .tennis .players-top-five__player .players-top-five__player__details .players-top-five__player__details__content:before {
    left: 25px
  }
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__player__details__content .players-top-five__player__details__content__title {
  font-size: 2.2rem;
  font-weight: 700;
  margin-bottom: 1rem;
  color: #1e323c
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat {
  margin-top: 16px;
  margin-bottom: 10px
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat .players-top-five__stat__label {
  margin-bottom: -10px;
  font-size: 1.2rem
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat .players-top-five__stat__line {
  position: relative;
  display: flex;
  flex: 1
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat .players-top-five__stat__line:before {
  content: "";
  width: 97%;
  position: absolute;
  border: 1px solid #1e323c;
  top: 50%
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat .players-top-five__stat__line:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 96%;
  background: #1e323c;
  border: 3px solid #d2e742;
  border-radius: 50%;
  width: 11px;
  height: 11px;
  margin-top: -5px;
  margin-right: 8px
}

.tennis .players-top-five__player .players-top-five__player__details .players-top-five__stat .players-top-five__stat__percent {
  flex: 0 0 45px;
  display: flex;
  justify-content: flex-end
}

.tennis .players-top-five__player.active .players-top-five__player__summary {
  color: #fff;
  background: #1e323c;
  border-bottom-color: #d2e742;
  border-bottom-width: 2px
}

.tennis .players-top-five__player.active .players-top-five__player__details {
  display: block
}

.tennis .button.is-ghost {
  border-color: #00616a;
  color: #00616a
}

.tennis .button.is-ghost:hover {
  border-color: #009379;
  background-color: #009379;
  color: #fff
}

.tennis .loader_content .loader {
  border: 7px solid #00616a !important;
  border-top-color: #d2e742 !important
}

.tennis .tags a {
  color: #00616a
}

.tennis .tags a:hover {
  background: linear-gradient(90deg, #1e323c, #00616a, #009379, #5bc267, #d2e742)
}

.tennis .breadcrumbs a {
  color: #00616a
}

.tennis .comments .form {
  background: linear-gradient(90deg, #1e323c, #00616a, #009379, #5bc267, #d2e742)
}

.tennis .comments .author {
  color: #00616a
}

.tennis #commentloginbtn, .tennis #wcomments_submit, .tennis .comments_register {
  background-color: #00616a
}

.tennis .is-category, .tennis .is-category--tennis {
  color: #009379
}

.tennis .content a {
  color: #009379;
  font-weight: 800
}

.tennis .tabs ul {
  border: none
}

.tennis .tabs li a {
  color: #d8d8d8;
  position: relative;
  padding-bottom: 4px;
  padding-top: 0
}

.tennis .tabs li a:after {
  content: "";
  width: 24px;
  height: 2px;
  margin-left: -12px;
  position: absolute;
  bottom: 0;
  left: 50%;
  background: #d2e742
}

.tennis .tabs li a:hover {
  color: #d2e742
}

.tennis .tabs li.is-active a {
  border-bottom-color: #00616a;
  color: #00616a
}

.tennis .content-tab li {
  border-bottom: 1px solid #d8d8d8;
  background-color: transparent;
  padding: .5rem .75rem
}

.tennis .content-tab li.players-top-five__player {
  border-bottom: none
}

.tennis .tennis-standings-header {
  background-color: #00616a;
  color: #fff;
  padding: .5rem .75rem
}

.tennis .tennis-program-date {
  position: relative;
  padding-right: 1em;
  padding-left: 1em;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  color: #1e323c
}

.tennis .tennis-program-date:after, .tennis .tennis-program-date:before {
  content: "";
  width: 100vw;
  height: 1px;
  position: absolute;
  top: 50%;
  background: #00616a
}

.tennis .tennis-program-date:before {
  right: 100%
}

.tennis .tennis-program-date:after {
  left: 100%
}

.tennis .multicolor-background {
  background: linear-gradient(180deg, #1e323c, #00616a, #009379, #5bc267, #d2e742)
}

.tennis .schedule_more, .tennis .schedule_more:hover {
  color: #1e323c
}

.tennis a.tabs__active:not(.noline):after {
  background: linear-gradient(90deg, #1e323c, #00616a, #009379, #5bc267, #d2e742)
}

.tennis .extra-menu__plus {
  background: none
}

.tennis .extra-menu {
  overflow-x:auto;
}

@media screen and (min-width: 769px) {
  .tennis .extra-menu {
    transform: translateZ(0) !important;
    margin-left: auto;
    margin-right: auto;
  }
}

.tennis .tennis-standings-content .tennis-standings-header {
  padding-right: 2.4rem
}

@media screen and (max-width: 1022px) {
  .tennis .tennis-standings-content .tennis-standings-header {
    padding-right: .75rem
  }
}

@media screen and (max-width: 767px) {
  .tennis .tennis-standings-content .tennis-standings-header {
    padding-right: .75rem
  }
}

.tennis .tennis-standings-content .content-tab {
  max-height: 800px;
  overflow: auto
}

@media screen and (max-width: 1022px) {
  .tennis .tennis-standings-content .content-tab {
    max-height: 650px
  }
}

@media screen and (max-width: 767px) {
  .tennis .tennis-standings-content .content-tab {
    max-height: 480px
  }
}

.tennis .tennis-program .tennis-program__title {
  color: #1e323c;
  font-size: 1.5rem
}

.tennis .tennis-program .tennis-program__title span {
  display: inline-block
}

.tennis .tennis-program .tennis-program__title span:after {
  content: "";
  display: block;
  border-bottom: 2px solid #1e323c;
  margin-top: .5rem
}

.tennis .tennis-program .tennis-program__game {
  color: #fff;
  border-left: 1px solid #d2e742;
  transition: all .3s ease-in-out;
  font-size: 1.2rem
}

@media screen and (min-width: 1024px) {
  .tennis .tennis-program .tennis-program__game {
    font-size: 1.5rem
  }
}

.tennis .tennis-program .tennis-program__game a {
  color: inherit
}

.tennis .tennis-program .tennis-program__game a:hover {
  opacity: .6
}

.tennis .tennis-program .tennis-program__game .tennis-program__game__box-1 {
  flex: 0 1 25%;
  background-color: #00616a;
  padding: 0 .5rem
}

.tennis .tennis-program .tennis-program__game .tennis-program__game__box-2 {
  background-color: #1e323c;
  padding: 0 1rem;
  flex: 75%
}

.tennis .tennis-program .tennis-program__game .tennis-program__game__tournament {
  display: block
}

.tennis .tennis-program .tennis-program__game .tennis-program__game__tournament:after {
  content: "";
  width: 25px;
  margin: 0 auto;
  display: block;
  border: 1px solid #fff;
  transition: all .3s ease-in-out
}

.tennis .tennis-program .tennis-program__game .tennis-program__game__players {
  font-size: 1.5rem;
  font-weight: 700
}

@media screen and (min-width: 1024px) {
  .tennis .tennis-program .tennis-program__game .tennis-program__game__players {
    font-size: 2rem
  }
}

.tennis .tennis-program .tennis-program__game:not(:last-child) {
  margin-bottom: 1.5rem
}

.tennis .tennis-program .tennis-program__game:hover {
  transform: translateX(-8%);
  color: #1e323c
}

.tennis .tennis-program .tennis-program__game:hover .tennis-program__game__box-1 {
  background-color: #d2e742
}

.tennis .tennis-program .tennis-program__game:hover .tennis-program__game__box-2 {
  background-color: #fff;
  border: 1px solid #d2e742
}

.tennis .tennis-program .tennis-program__game:hover .tennis-program__game__tournament:after {
  border-color: #0a0a0a
}
.tennis .live_event .live_event_sub_tabs .sub-tab a {
  color: #063E72;
  padding: 0 6px;
}
.tennis .live_event .tabs li.is-active a {
  color: #F2F2F7;
}
.tennis .live_event .tabs li a {
  padding: 0.5em 52px 1.25rem;
}
